import { Router } from 'express'
import validations from './validations'
import controllers from './controllers'
import auth from '../../utils/auth'
const router = Router()

router.post('/', validations.postContacts, auth.authorizeUser, controllers.postContacts)

module.exports = router
